Subject: Re: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban] Bibletranslation style question)

From: John Cowan <[email-masked]>
Date: Sun, 3 Feb 2002 20:55:38 -0500 (EST)

Invent Yourself scripsit:

> People sometimes say "Oh, fuck!" and "Ouch!" as utterances in discussions
> to communicate their state of emotions. The fact that at other times, the
> ingrained communicative habit triggers an ejaculation outside of a
> discussion is caused by, and not parallel to, their original communicative
> function.

But which is the original function, communicative or non-communicative?
You just presume without evidence that it is the former? We may note that
Broca's aphasics, who cannot find the words for what they wish to
say, are still able to express themselves fluently by cursing.

> Are you going to try to convince me that there are words that were created
> and taught with the intent of private, internal use, and that are never
> intended for interpersonal communication? 

*Anything* that's under voluntary control at all can be used for
interlocution. Most people can belch voluntarily, and supposedly
there are cultures where it is de rigueur to belch to show one's
appreciation of the food, but would you argue that belching is
originally and fundamentally communicative, and its function of
releasing gas from the upper GI tract is mere "ingrained habit"?

> There are a sufficient number of people that will agree that an entity
> with spoken and written incarnations and a socially agreed meaning is a
> "symbol".

In Lojban unlike other languages whatever is speakable is writable,
and vice versa, so that is no criterion.

> Of course, a speaker can dissemble
> > and say "ui" when not actually happy, but likewise one can carefully
> > carve a footprint in the ground using a spatula to falsely create
> > the impression that someone has trodden there. A 'footprint' not made
> > by treading is a fake footprint, and a "ui" said when not happy is
> > a fake "ui".
> 
> Well, you've agreed that UI has a truth value. I wish I had read this part
> first before I wasted time responding to the rest. I'm glad you've come
> around!

By no means. Take a more extreme example: the grunt, conventionally
written "unh", that people make when punched heavily in the abdomen.
An actor can reproduce that sound even when he or she is not being
punched, but that does not make the sound fundamentally communicative.
Fundamentally, it is a *physical* reaction. UI grunts are somewhat
more language-like than "unh", but they belong to a continuum with
"unh", belches, etc. at the far end.

> > Okay, but I deny that "ui" is a prearranged signal for me to use to
> > communicate to you that I'm happy. Rather, "ui" is a conventional
> > part of my behaviour; it's what I say when I'm happy.
> 
> Is it really? Did the idea come spontaneously forth from your childhood
> habits? Or did you read about it in a book? Shall we now argue the
> definition of "pre-arranged"? Selmaho UI was created, not discovered.

Sure. That just means that you have acquired a behavioral habit
deliberately, not that it is not a behavioral habit. Most of us
have the habit of brushing our teeth in the morning, but we
deliberately acquired this habit.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_